
package net.northking.cctp.upperComputer.deviceManager.entity;

import com.google.gson.annotations.SerializedName;

@SuppressWarnings("unused")
public class GroupContainers {

    @SerializedName("group.tv.danmaku.bilianime")
    private String groupTvDanmakuBilianime;

    public String getGroupTvDanmakuBilianime() {
        return groupTvDanmakuBilianime;
    }

    public void setGroupTvDanmakuBilianime(String groupTvDanmakuBilianime) {
        this.groupTvDanmakuBilianime = groupTvDanmakuBilianime;
    }

}
